* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    overflow: hidden; /* Impede a rolagem do corpo da página para melhorar o efeito do vídeo */
}

.video-container {
    position: fixed; /* Para manter o vídeo fixo ao fundo */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* Coloca o vídeo atrás do conteúdo */
    overflow: hidden;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Redimensiona o vídeo para cobrir todo o espaço */
}

/* Estilos do botão do WhatsApp */
.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #25d366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
    z-index: 999;
    animation: pulse 1.5s ease-in-out infinite;
}

.whatsapp-button img {
    width: 100%;
    height: auto;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

/* Restante do seu CSS */

.hero {
    width: 100%;
    min-height: 100vh;
    background-image: linear-gradient(45deg, rgba(171,136,69,0.85), rgba(129,98,39,0.85)), url();
    background-position: cover;
    padding: 10px 8%;
    text-align: center;
    color: #ffffff;
}

nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    width: 140px;
    height: 100vh;
    cursor: pointer;
}

.btn {
    background: linear-gradient(#003070, #00529c);
    color: #ffffff;
    font-size: 16px;
    padding: 16px 30px;
    border-radius: 6px;
    border: 0;
    outline: 0;
    cursor: pointer;
}

.content {
    margin: 15% auto 0;
}

.content h1 {
    font-size: 30px;
    font-weight: 200;
}

.content h1 span {
    font-weight: 900;
}

a {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
}

form {
    width: 90%;
    max-width: 680px;
    height: 65px;
    background: #ffffff;
    margin: auto;
    display: flex;
    align-items: center;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 20px;
}

form input {
    flex: 1;
    padding: 20px 30px;
    font-size: 16px;
    border: 0;
    outline: 0;
    background: transparent;
}

form .btn {
    padding: 0;
    width: 680px;
    height: 65px;
    border-radius: 5px;   
}

.btn:hover {
    background: linear-gradient(#00529c, #003070);    
}

form input::placeholder {
    font-size: 16px;
}

.links {
    margin-top: 14%;
}

.links a {
    margin: 10px;
}

.links a img {
    width: 30px;
}

.links a img:hover{
  transition: all .5s ease;
  transform: scale(1.5);
}

@media screen and (max-width: 400px) {
    
    justify-items: center;
        width: 100%;
        min-height: 100vh;
        background-image: linear-gradient(45deg, rgba(171,136,69,0.85), rgba(129,98,39,0.85)), url();
        background-position: cover;
        padding: 10px 8%;
        text-align: center;
        color: #ffffff;
    }
}

nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    width: 140px;
    height: 100vh;
    cursor: pointer;
}

.btn {
    background: linear-gradient(#003070, #00529c);
    color: #ffffff;
    font-size: 16px;
    padding: 16px 30px;
    border-radius: 6px;
    border: 0;
    outline: 0;
    cursor: pointer;
}

.content {
    margin: 15% auto 0;
}

.content h1 {
    font-size: 30px;
    font-weight: 200;
}

.content h1 span {
    font-weight: 900;
}

a {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
}

form {
    width: 100%;
    max-width: 900px;
    height: 65px;
    background: #ffffff;
    margin: center;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 20px;
}

form input {
    flex: 1;
    padding: 20px 10px;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    justify-items: center;
    border: 0;
    outline: 0;
    background: transparent;
}

form .btn {
    display: flexbox;    
    padding: 20px 50px;
    align-items: center;
    justify-content: center;
    justify-items: center;
    width: 100%;
    max-width: 250px;
    height: 65px;
    border-radius: 0px 5px 5px 0px ;   
}

.btn:hover {
    background: linear-gradient(#00529c, #003070);    
}

form input::placeholder {
    padding: 0 26px;
    align-items: center;
    justify-content: center;
    justify-items: center;
    font-size: 16px;
}

.links {
    margin-top: 14%;
}

.links a {
    margin: 10px;
}

.links a img {
    width: 30px;
}